<?php
require_once("../topo-ajax.php");
$lista = Produto::listar("WHERE pc.id_categoria = ".$_POST['categoria']." ORDER BY p.nome");
if(!$lista){
	$html = "<option value=''>Nenhum produto</option>";
}
else{
	$html = "<option value=''></option>";
	foreach($lista as $id => $dados){
		$html .= "<option value='".$id."'>".$dados['nome']."</option>";
	}
}
echo $html;
?>